Subject: bogomips lives

From: Mike Shaver <[email-masked]>
Date: Thu, 28 Aug 1997 20:14:12 -0400 (EDT)

My Indy is sitting on my desk right now, begging for me to drop Linux
on it.  Many, _many_ thanks to Ariel and David for whatever magic they
had to invoke to get it through customs.

I've got to run now, but I'll get Linux on it tomorrow.  And then the
fun _really_ begins.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>           Resident Linux bigot and kernel hacker. (OOPS!)           
#> `If you get bitten by a bug, tough luck...the one thing I won't do  
#> is feel sorry for you.  In fact, I might ask you to do it all over  
#> again, just to get more information.  I'm a heartless bastard.'     
#>                       -- Linus Torvalds (on development kernels)